Subject: Re: ath: DMA failed to stop in 10 ms AR_CR=0x00000024 AR_DIAG_SW=0x02000020 DMADBG_7=0x00008040

From: "Justin P. Mattock" <[email-masked]>
Date: Tue, 20 Mar 2012 10:42:03 -0700

On 03/20/2012 08:22 AM, Sujith Manoharan wrote:
> Justin P. Mattock wrote:
>> both mohammed and sujith Thank you for the patches for this issue!
>> I really appreciate this..
>>
>> I went and applied the debug printk and added ath_node_attach as well to
>> my linux-next clone, will run for a few days to see if I get anything..
>> full dmesg is here..: http://fpaste.org/jHSX/
>
> Thanks for testing and please report if the issue is fixed.
>
> Sujith
>

no worries.. hopefully we can get this bug fixed.. will continue running 
these patches and will send out anything I see..

Justin P. Mattock